Subject: Re: [dhcwg] Opinion requested: Independent submission of draft-gont-dhcpv6-stable-privacy-addresses-01

From: 神明達哉 <[email-masked]>
Date: Tue, 3 May 2016 11:20:18 -0700

At Mon, 25 Apr 2016 21:11:53 -0400,
Suresh Krishnan <[email-masked]> wrote:

>   The draft describing Stable and Opaque IIDs with DHCPv6 available at
>
> https://tools.ietf.org/html/draft-gont-dhcpv6-stable-privacy-addresses-01
>
> has been submitted through the Independent stream for publication.
>
> The IESG is currently performing a conflict review on the document as
> described in RFC5742. This document is up for discussion on the 2016-05-05
> IESG Telechat. Since this document was discussed earlier in the dhc working
> group, I would like to solicit the opinion of the WG and the WG chairs on
> whether publishing the document is in any way harmful to the work of the dhc
> WG. Please send your opinions either on list or privately to me by 2016-05-03.

I've not read the individual versions of the draft so closely, but
assuming it's not so different from the wg-doc version, I don't think
it's *harmful* for the dhc wg.  I didn't think it was that useful and
I thought it was not clear whether it's worth the publishing cost,
though.  See my old comment on a wg version when the wg discussed
whether to drop it as a wg item:
https://www.ietf.org/mail-archive/web/dhcwg/current/msg16479.html
I believe it still applies to the latest individual version.

--
JINMEI, Tatuya